<!--
/*****************************************************************************/
/*  Copyright 2019 WSL Institute for Snow and Avalanche Research  SLF-DAVOS  */
/*****************************************************************************/
/* This file is part of INIshell.
INIshell is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

INIshell is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with INIshell.  If not, see <http://www.gnu.org/licenses/>.
*/
-->

<!--
This is an example simulation configured to be controlled by INIshell.
It includes an application XML and the workflow portion specific to this
simulation which is put in a second file for clarity.
-->

<inishell_config simulation="Weissfluhjoch" icon="weissfluhjoch.png"> <!-- name of the experiment and optionally an icon that must be in the same folder -->
	<include file="../inishell-apps/snowpack.xml"/> <!-- include an application to load into INIshell -->
	<include file="workflow_wfj.xml"/> <!-- include the workflow panel from a second file -->
	<autoload inifile="./example_simulation/io_res5exp.ini"/> <!-- You can ask INIshell to automatically open a certain INI file for this simulation-->
</inishell_config>
